*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: rgb(207, 206, 206);
}
.main{
    position: relative;
    width: 300px;
    height: 520px;
    background: #fff;
    border-radius: 20px;
}
.main .top{
    position: relative;
    width: 100%;
    height: 30px;
    /* background: #999; */
    display: flex;
}
.main .top span:nth-child(1){
    position: relative;
    top: 8px;
    left: 50px;
    width: 12px;
    height: 12px;
    background: #111;
    border-radius: 50%;
}
.main .top span:nth-child(2){
    position: relative;
    top: 8px;
    left: 70px;
    width: 12px;
    height: 12px;
    background: #111;
    border-radius: 50%;
}
.main .top span:nth-child(3){
    position: relative;
    top: 10px;
    left: 90px;
    width: 50px;
    height: 8px;
    background: #444;
    border-radius: 6px;
}
.main .top span:nth-child(4){
    position: relative;
    top: 8px;
    left: 120px;
    width: 12px;
    height: 12px;
    background: #111;
    border-radius: 50%;
}
.main .top span:nth-child(4):before{
    content: '';
    position: absolute;
    top: 1.4px;
    left: 1.2px;
    width:9px;
    height: 9px;
    background: rgb(37, 53, 105);
    border-radius: 50%;
}
.main .screen{
    position: relative;
    width: 280px;
    left: 10px;
    height: 460px;
    background: #111;
    border-radius: 10px;
}
.main .screen:hover{
    background: url(img.png);
}